Subject: [bug#53336] [PATCH] qbittorrent: Bump 4.2.5 -> 4.4.0

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 23 Jan 2022 10:48:42 +0100

Hello,

Jacob Hrbek <[email-masked]> writes:

> submitted patch without signed-off-by

Thank you. However, I'm unable to apply it on top of HEAD. Could you
send it again, with a proper commit message, like the following:

--8<---------------cut here---------------start------------->8---
gnu: qbittorrent: Update to 4.4.0.

* gnu/packages/bittorrent.scm (qbittorrent): Update to 4.4.0.
--8<---------------cut here---------------end--------------->8---

Regards,
-- 
Nicolas Goaziou